IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='EQUALSCORE_IMPORTACAO') 
BEGIN
/*
=======================================================================================
'Nível Classificação.: INFORMAÇÃO RESTRITA
'Versão..............: 20220614 
'Job.................:  
'Nome................: EQUALSCORE_IMPORTACAO
'Projeto............:  Equals 
'Tabelas.............: 
'Dt Criação..........: 
'Dt Ult Alteracão....: 14/06/2022
'Alterado por........: Marcos Barros
'Criado por..........:    
'=======================================================================================
FARMAGOI-23856
*/
CREATE TABLE EQUALSCORE_IMPORTACAO (
	NUMERO_SEQUENCIAL varchar(100)  NULL,
	FILIACAO_ESTABELECIMENTO varchar(100)  NULL,
	NOME_ESTABELECIMENTO_EQUALS varchar(100)  NULL,
	CODIGO_ESTABELECIMENTO_CLIENTE varchar(100)  NULL,
	ADQUIRENTE varchar(100)  NULL,
	NOME_ADQUIRENTE varchar(100)  NULL,
	TIPO_MOVIMENTO varchar(100)  NULL,
	DESCRICAO_MOVIMENTO varchar(100)  NULL,
	DATA_MOVIMENTO varchar(100)  NULL,
	LOTE varchar(100)  NULL,
	LOTE_UNICO varchar(100)  NULL,
	NUMERO_PARCELA varchar(100)  NULL,
	BANCO varchar(100)  NULL,
	AGENCIA varchar(100)  NULL,
	CONTA varchar(100)  NULL,
	CREDITO_DEBITO varchar(100)  NULL,
	VALOR_BRUTO varchar(100)  NULL,
	VALOR_COMISSAO varchar(100)  NULL,
	VALOR_LIQUIDO varchar(100)  NULL,
	BANDEIRA varchar(100)  NULL,
	NOME_BANDEIRA varchar(100)  NULL,
	PRODUTO varchar(100)  NULL,
	DESCRICAO_PRODUTO varchar(100)  NULL,
	DATA_VENDA varchar(100)  NULL,
	HORA_VENDA varchar(100)  NULL,
	AUTORIZACAO varchar(100)  NULL,
	NSU varchar(100)  NULL,
	NUMERO_TID varchar(100)  NULL,
	PEDIDO_ADQUIRENTE varchar(100)  NULL,
	NRCARTAO varchar(100)  NULL,
	TERMINAL varchar(100)  NULL,
	TOTAL_PARCELAS varchar(100)  NULL,
	STATUS_VENDA varchar(100)  NULL,
	SITUACAO_CONCILIACAO varchar(100)  NULL,
	DATA_VENCIMENTO_PARCELA varchar(100)  NULL,
	CODIGO_CLIENTE varchar(100)  NULL,
	NOME_CLIENTE varchar(100)  NULL,
	NUMERO_UNICO_ERP varchar(100)  NULL,
	NUMERO_UNICO_NEGOCIO varchar(100)  NULL,
	SINAL_DIFERENCA varchar(100)  NULL,
	DIFERENCA varchar(100)  NULL,
	MOTIVO varchar(100)  NULL,
	ID_REMESSA varchar(100)  NULL
);
END